
* { margin:0; padding:0;}

body {
  height: 100%;
  background-color: #fff;
  font-family:  Verdana,Arial,Helvetica,sans-serif;
  font-size: 12px;
  line-height: 22px;
  color: #444;
}

p {
  margin: 0px;
}

p.opening {
  font-weight: bold;
  font-size: 12px;
  margin-bottom: 15px;
}

/* Heading */
#heading {
  width: 970px;
  height: 75px;
  margin: 0px auto 0px auto;
}


/* Navigation */
#main-navigationholder {
  position: relative;
  width: 970px;
  margin: 0px auto 0px auto;
  background-color: #576936
}

#main-navigation ul {
  position:absolute;
  height: 48px;
  top:-13px;
  /*left: 269px;*/
  left: 250px;
  margin: 0px;
  padding: 0px;
  list-style: none;
  background-image: url(../images/button1.gif);
  background-repeat: no-repeat;
}

#main-navigation li {
  margin-right: 0px;
  float: left; /* Doesn't display inline otherwise */
  position:relative;
  left: 0px;
  top: 10px;
}

#main-navigation li a {
  /*width: 114px;*/
  width: 91px;
  font-size: 11px;
  font-weight: bold;
  line-height: 35px;
  display: block;
  text-align: center;
  color: #26704e;  /*#70CFA7;*/
  text-decoration: none;
  background-image: url(../images/button2.gif);
  background-repeat: no-repeat;
  background-position: -8px -10px;
}

#main-navigation li a.first {
  width: 92px;
  background-image: url();
}

#main-navigation li a:hover {
  color: white;
}


#main-navigation li a.here {
  color: #fff;
}

#main-navigation li a.here:hover {
  color: #fff;
}




#top {
  width: 970px;
  height: 35px;
  margin: 0px auto 0px auto;
  background-color: #3FAC7F;
  background-image:url(../images/headingBg.gif)
}

#topleft {
  width: 400px;
  height: 35px;
  float: left;
}

#topright {
  width: 263px;
  height: 35px;
  float: right;
  clear: none
}








#content-wrapper {}

#content {
  font-size: 11px;
  width: 970px;
  position: relative;
  top: 0px;
  left: 0px;
  margin: 0px auto 0px auto;
  padding: 0px;
  background-color: white;
  background-image: url(../images/contentBg.gif);
}

.clearfix:after { /* So that the content block retains the height of the floated elements */
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.clearfix {display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */


#content a {
  font-weight: bold;
  color: #26704e;
  /*color: #576936;*/ /*#838339;*/
  text-decoration: underline;
}

#content a:hover {
  color: #68A98C /*#5EB65F; #B5B74B;*/
}

#content ul {
  margin-left: 35px;
}

#navBar {
  width: 100%;
  height: 20px;
  background-color:#576936; /*#B5B74B;*/
  background-image: url(../images/navBarBg.gif);
  background-repeat: no-repeat;
  margin: 0px 0px 0px 0px;
}

#contentTop {
  width: 930px;
  height: 5px;
  margin: auto;
  background-image: url(../images/contentTop.gif);
}

#contentBottom {
  clear: both;
  width: 930px;
  height: 5px;
  margin: auto;
  background-image: url(../images/contentBottom.gif);
}


#subnavholder {
  width: 250px;
  float: left;
  display: inline;
  margin: 0px 0px 15px 0px;
}

#subnav {
  margin: 0px 0px 0px 0px;
}

#subnavtext {
  margin: 0px 0px 0px 5px;
  padding: 0px;
  font-size: 12px;
}

#leftholder {
  width: 455px;
  float: left;
  display: inline;
  margin: 0px 0px 15px 0px;
}

#left {
  margin: 0px 0px 0px 0px;
}

#lefttext {
  margin: 0px 10px 0px 15px;
  padding:0px;
}

#rightholder {
  width: 263px;
  float: right;
  display: inline; /* Fix explorer double margin bug */
  clear: none;
  margin: 0px 0px 15px 0px;
}

#right {
  margin: 0px 0px 0px 0px;
  background-color: white;
}

#righttext {
  margin: 0px 15px 0px 15px;
  padding:0px;
  font-size: 10px;
  line-height: 18px;
}




#leftBg {
  z-index: 1;
  width: 250px;
  height: 450px;
  background-image:url(../images/leftBg.jpg);
  position: absolute;
  top: 0px;
  left: 0px
}

#subnav {
  position: relative;
  z-index: 100;
}

#subnavlinks {
  text-align: right;
  margin-right: 5px;
  width: 95%;
  color: white;
}

#subnavlinks a.subnav:hover {
  color: white;
}

#subnavlinks a.here {
  color: white;
}





.divider {
  width: 100%;
  height: 1px;
  border-top: 1px solid #B73F1F;
  background-color:#F5A187;
}

.divider1 {
  margin: 20px 0px 10px 10px;
  width: 224px;
  height: 1px;
  border-top: 1px solid #559578;
  background-color: #7BD3AB;
}

.divider1a {
  margin: 20px 0px 10px 10px;
  width: 224px;
  height: 1px;
  border-top: 1px solid #71B797;
  background-color:#AFE1CA;
}

.divider2 {
  margin: 25px auto 25px auto;
  width: 85%;
  text-align: center;
  height: 3px;
  /*border-top: 1px dotted #ddd;*/
  background-image: url(../images/horizontalBg.gif)
}



#homeimage {
  border-bottom: 1px solid #898;
  border-right: 0px solid #898;
  border-left: 1px solid #898;/*#5E7238;*/
  margin-top: 0px;
  margin-bottom: 10px;
  left:-15px;
}


.imageboxholder {
  width: 110px;
  height: 110px;
  margin-right: 8px;
  margin:bottom: 8px;
  float: left;
  border: 1px solid #eaeaea
}

.imagebox {
  position: relative;
  top: 5px;
  left: 5px
}

#ticks ul {
  margin-left: 40px;
  list-style: none;
  width: 350px;
}

#ticks li {
  background-image: url(../images/tick.gif);
  background-repeat:no-repeat;
  position: relative;
  padding-left: 40px;
  margin-bottom: 10px;
  font-size: 12px;
  font-weight: bold;
}


.rightheading {
  color: red;
  font-weight: bold;
  font-size: 16px;
  margin-bottom: 5px;
}




.rightBlock, .rightBlock2 {
  border: 1px solid #FD7979;
  color: #444;
  background-color: white;
  position: relative;
  /*top: -2px;*
  /*left: 1px;*/
  height: 150px;
  width: 227px;
  margin-bottom: 35px;
}

.rightBlock2 {
  /*height: 319px;*/
}

.rightBlockInner {
  background-image: url(../images/rightBlockBg.gif);
  background-repeat: repeat-x;
}

#rightMargin {
  width: 10px;
  height: 30px;
}

.rightLabel {
  color: white;
  font-size: 11px;
  line-height: 23px;
  font-weight: bold;
  background-color: red;
  width: 225px;
  margin: auto;
  height: 23px;
  position: absolute;
  top: 0px;
  left: 1px;
  border-top: 1px solid white;
}



#address {
  position: relative;
  top: 30px;
  left: 35px;
}

#rightimage {

}



.text {
  border: 1px solid #ccc;
  width: 235px;
  font-size: 13px;
}

.textarea {
  border: 1px solid #ccc;
  width: 235px;
  font-size: 13px;
}

.select {
  width: 235px;
}

.hidden {
  display: none;
}

#commentholder {
  width: 220px;
  height: 130px;
  overflow: hidden;
  margin-bottom: 25px;
  position: relative;
  top: 0px;
  left: 0px;
}

.comment-right {
  position: absolute;
  top: 165px;
  left: 0px;
  color: #444;
  font-size: 10px;
  width: 213px;
  height: 100px;
  margin-left:5px
}



.show {
  display: block;
}

.hide {
  display: none;
}










h1, h2, h3, #navigation {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: bold;
  color: #1D5139;/*#26704e;*/
}


h1 {
  font-size: 22px;
  margin: 15px 0px 10px 0px;
}

h2 {
  font-size: 14px;
  margin: 15px 0px 6px 0px;
}

h2.header-right {
  position: relative;
  top: 0px;
  left: 0px;
  width: 310px;
  color: #411507;
}

h3 {
  font-size: 12px;
  margin: 15px 0px 2px 0px;
}

#address h3 {
  margin-top: 0px;
  color: #444;
}


#bottom {
  width: 970px;
  height: 25px;
  margin: 0px auto 0px auto;
  background-color: #356F55;
}

#bottomleft {
  width: 400px;
  height: 25px;
  float:left;
}

#bottomright {
  width: 263px;
  height: 25px;
  background-color: #FF2500;
  float: right;
  clear: none
}

#footer {
  width: 970px;
  height: 25px;
  margin: 0px auto 0px auto;
  color: #1E503A;;
  font-size: 11px;
}

#footer a {
  color: #1E503A;;
}

#footer a:hover {
  color: #68A98C
}

#legal {
  width: 400px;
  float: left;
  margin-left: 5px;
  margin-top: 5px;
}

#credits {
  width: 170px;
  height: 30px;
  float: right;
  clear: none;
  margin-top: 5px;
}